body{
  background-color: #f0f0f0;
  font-family: calibri;
}
/*styles home page/landing page*/
.bg-light {
    background-color: #154360!important;
    border-bottom : 4px solid gold;
} 
.bg-light img{
	float: left;
	padding-right: 10px;
	margin: 0;
	width: 70px;
	height: 60px;
}
.bg-light i {
    padding-right: 6px;
    font-size: 90%;
    color: gold;
}
.bg-light a {
    color: #fff;
}
.bg-light .navbar-collapse ul li:nth-child(2) a i{
	transform: rotate(-40deg);
	padding-right: 2px;
	margin-right: 0;
	padding-bottom: 4%;
} 
.bg-light .navbar-collapse ul li:nth-child(4) a i{
	transform: rotate(40deg);
	margin-right: 0;
	padding-right: 0;
}
.bg-light h4{
	margin: 0;
	padding: 0;
	font-weight: bold;
}
.bg-light p{
	font-size: 90%;
	font-weight: 400;
	margin: 0;
	padding: 0;
}

.navbar-light .navbar-brand {
    color: #ffffff;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #ffffff;
}
.navbar-light .navbar-nav .nav-link {
    color: #ffffff;
}
.navbar-light .navbar-text a{
    color: #ffffff;
}

/*styless for landing page*/
div.modal-header{
	background: #154360!important;
	color: #f4f4f4;
	text-align: center;
}
div.modal-header h5.modal-title{
	text-align: center;
}

h2,h3{
	font-weight: bold;
	font-size: 260%;
}
.awards_div{
	text-align: center;
}

.awards_div p{
	text-align: center;
	font-size: 110%;
	font-weight: 500;
	color: #444;
	padding: 0;
	margin: 0;
}
.contact_us{
	clear: both;
	width: 100%;
	min-height: 300px;
	background-color: #154360!important;
}
.contact_us h2, .contact_us p{
	color: #fff;
}
.column h3{
	font-size: 210%;
	color: #fff;
}
.contact_us label{
	color: #fff;
}
.just_a_div{
	height: 120px;
	margin: 1% auto;
}
.just_a_div h1{
	padding-left: 20px;
	color: #333;
	font-weight: 700;
	text-align: center;
	font-size: 280%;
}
div.services_section{
	width: 80%;
	margin: 2% 10%;
}
div.services_section h3{
	font-weight: bold;
	color: #444;
	font-size: 250%;
}
.ourGrids{
	display: block;
	float: left;
	width: 100%;
	margin: 0 4%;
}
.ourGrids img{
	width: 60%;
	height: 120px;
	border-radius: 50%;
	margin: 1% 20% 0 20%;
}
.ourGrids h4{
	color: #333;
	font-weight: bold;
	padding: 0;
}
.ourGrids button.btn-primary{
	width: 60%;
	margin: 0% 20%;
}
div.who_are_we_section h3{
font-weight: bold;
	color: #444;
	font-size: 250%;
}
.ourGrids{
	display: block;
	float: left;
	width: 100%;
	margin: 4%;
}

.ourGrids img{
	width: 60%;
	height: 120px;
	border-radius: 50%;
	margin: 1% 20% 0 20%;
}
.ourGrids h3{
	color: #333;
	font-weight: bold;
	padding: 0;
}
.ourGrids ul{
	margin: 0 0 30px 0;
	padding: 0;
	list-style: none;
}
.ourGrids ul li{
	display: block;
	float: left;
	width: 45%;
}
.ourGrids ul li img{
	border-radius: 0%;
	width: 100%; 
}
.ourGrids .btn-primary{
	background-color: #154360!important;
	border: 1px solid #154360!important;
}
.ourGrids .btn-primary:hover{
	opacity: .9
}
.form-control{
	height: 42px;
}
.ourGrids h3{
	color: #333;
	font-weight: bold;
	padding: 0;
}
.ourGrids img.resize{
	width: 200px;
	height: 200px;
	border-radius: 0%;
	margin: 1% 20% 0 20%;
}
img.fullImage{
	width: 100%;
	height: 700px;
	margin: 0;
	padding: 0;
}
div img.resize{
	width: 600px;
	height: 300px;
}
div img{
	width: 1500px;
	height: 300px;
}
.services{
	display: block;
	float: left;
	width: 33%;
	margin: 20px 0;
	width: 100%;
}
.services img{
	width: 200px;
	height: 150px;
	margin: 0 50px;
	border-radius: 50%;
	border: 5px solid #fff;
}
.services_images{
	clear: both;
	width: 100%;
	height: auto;
	margin: 1% 0;
	background-color: #fff;
}
div.carousel-item h3
{
	color: #fff;
	padding: 0;
}

.about_us{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
.about_us img{
	width: 100%;
	height: 300px;
	margin: 0;
	padding: 0;
}
.contacts img{
	width: 100%;
	height: 300px;
	margin: 0;
	padding: 0;
}

/*.back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: #DDD;
    color: #555;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
}*/
./*back2Top:hover {
    background-color: #DDF;
    color: #000;
}*/
body {
  height: 100px;
  position: relative;
}

.intro-copy {
  padding: 1em;
  margin: 50vh auto;
  max-width: 15em;
  font-family: Helvetica;
  font-weight: lighter;
  font-size: 2em;
  line-height: 1.2;
  text-align: center;
}

.top-link {
 transition: background-color .3s, 
    opacity .5s, visibility .5s;
  position: fixed;
  bottom: 30px;
  right: 30px;
  display: inline-block;
  
    cursor: pointer;
    align-items: center;
    justify-content: center;
    margin: 0 3em 3em 0;
    border-radius: 4px;
    padding: .25em;
    width: 50px;
    height: 50px;
  background-color: #F8F8F8;
  
  &.show {
    visibility: visible;
    opacity: 1;
  }
  
  &.hide {
    visibility: hidden;
    opacity: 0;
  }

    svg {
        fill: #000;
        width: 24px;
        height: 12px;
    }

    &:hover {
        background-color: #E8E8E8;

        svg {
            fill: #000000;
        }
    }
}

// Text meant only for screen readers.
.screen-reader-text {
    position: absolute;
    clip-path: inset(50%);
    margin: -1px;
    border: 0;
    padding: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
    word-wrap: normal !important;
    clip: rect(1px, 1px, 1px, 1px);

    &:focus {
        display: block;
        top: 5px;
        left: 5px;
        z-index: 100000; // Above WP toolbar
        clip-path: none;
        background-color: #eee;
        padding: 15px 23px 14px;
        width: auto;
        height: auto;
        text-decoration: none;
        line-height: normal;
        color: #444;
        font-size: 1em;
        clip: auto !important;
    }
}

footer{
	clear: both;
	width: 102%;
	height: 60px;
	margin: 0;
	margin-left: -1%;
	padding: 0;
	background-color: #008800;
}
footer p
{
	line-height: 300%;
}

